CUNY Academic Commons - Support #9477

email change request
2018-03-23 08:35 PM - Marilyn Weber

Status: Resolved Start date: 2018-03-23
Priority name: Normal Due date:

Assignee: Matt Gold % Done: 0%
Category name: Account settings Estimated time: 0.00 hour
Target version:

Description

User Zoe Slutzky, would like to have her email changed to zslutzky@gradcenter.cuny.edu. She no longer has access to her previous
email (zslutzky@gc.cuny.edu) and would like to reset her password. Thanks!

History

#1 - 2018-03-24 08:53 AM - Matt Gold
- Category name set to Account settings
- Status changed from New to Assigned

- Assignee set to Matt Gold

Done. She should be able to use the "Forgot password" tool to reset her password now.

#2 - 2018-03-24 08:53 AM - Matt Gold

- Status changed from Assigned to Resolved
